Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003034 [JEDI VCL] 00 JVCL Components tweak always 2005-06-12 08:30 2005-07-24 10:12
Reporter Logiqualis View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003034: Please use Field.DisplayText instead of Field.AsString in TJvDBCustomSearchComboBox.ReadList
Description We suggest using Field.DisplayText instead of Field.AsString in TJvDBCustomSearchComboBox.ReadList (line 343) in order to see a well formated value in the db control. This is usefull in case of numeric fields (especially float fields), and change nothing for others fields types.
Additional Information UnitVersioning: TUnitVersionInfo = (
  RCSfile: '$RCSfile: JvDBSearchComboBox.pas,v $';
  Revision: '$Revision: 1.13 $';
  Date: '$Date: 2005/02/17 10:20:21 $';
  LogPath: 'JVCL\run'
);
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-06-12 08:30 Logiqualis New Issue
2005-06-12 08:31 Logiqualis Issue Monitored: Logiqualis
2005-07-24 10:12 jfudickar Status new => resolved
2005-07-24 10:12 jfudickar Fixed in Version => 3.00
2005-07-24 10:12 jfudickar Resolution open => fixed
2005-07-24 10:12 jfudickar Assigned To => jfudickar


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker